<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--2F79C674FDB347419E77F0246CC9630A--><AD_FIELD>
<!--2F79C674FDB347419E77F0246CC9630A-->  <AD_FIELD_ID><![CDATA[2F79C674FDB347419E77F0246CC9630A]]></AD_FIELD_ID>
<!--2F79C674FDB347419E77F0246CC9630A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2F79C674FDB347419E77F0246CC9630A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2F79C674FDB347419E77F0246CC9630A-->  <NAME><![CDATA[Client]]></NAME>
<!--2F79C674FDB347419E77F0246CC9630A-->  <DESCRIPTION><![CDATA[Client for this installation.]]></DESCRIPTION>
<!--2F79C674FDB347419E77F0246CC9630A-->  <HELP><![CDATA[A Client is a company or a legal entity. You cannot share data between Clients.]]></HELP>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--2F79C674FDB347419E77F0246CC9630A-->  <AD_TAB_ID><![CDATA[67B429EB1DEA48B8B1383B2FD434FCE3]]></AD_TAB_ID>
<!--2F79C674FDB347419E77F0246CC9630A-->  <AD_COLUMN_ID><![CDATA[570F4FC506CD4D28AEB29A942C4804A8]]></AD_COLUMN_ID>
<!--2F79C674FDB347419E77F0246CC9630A-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISDISPLAYED><![CDATA[N]]></ISDISPLAYED>
<!--2F79C674FDB347419E77F0246CC9630A-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--2F79C674FDB347419E77F0246CC9630A-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--2F79C674FDB347419E77F0246CC9630A-->  <AD_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_MODULE_ID>
<!--2F79C674FDB347419E77F0246CC9630A-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--2F79C674FDB347419E77F0246CC9630A-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--2F79C674FDB347419E77F0246CC9630A-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--2F79C674FDB347419E77F0246CC9630A-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--2F79C674FDB347419E77F0246CC9630A--></AD_FIELD>

<!--756DF90FACFD47B58D28C0EB7EDA33A7--><AD_FIELD>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <AD_FIELD_ID><![CDATA[756DF90FACFD47B58D28C0EB7EDA33A7]]></AD_FIELD_ID>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <NAME><![CDATA[Language]]></NAME>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <DESCRIPTION><![CDATA[A method of communication being used.]]></DESCRIPTION>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <HELP><![CDATA[The Language identifies the language to use for display]]></HELP>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <AD_TAB_ID><![CDATA[67B429EB1DEA48B8B1383B2FD434FCE3]]></AD_TAB_ID>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <AD_COLUMN_ID><![CDATA[CA7A4CC319B849959DB4B60DF2A79411]]></AD_COLUMN_ID>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <DISPLAYLENGTH><![CDATA[6]]></DISPLAYLENGTH>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <SEQNO><![CDATA[20]]></SEQNO>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <AD_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_MODULE_ID>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--756DF90FACFD47B58D28C0EB7EDA33A7-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--756DF90FACFD47B58D28C0EB7EDA33A7--></AD_FIELD>

<!--8359158D56A341EA8D77F67B5102F304--><AD_FIELD>
<!--8359158D56A341EA8D77F67B5102F304-->  <AD_FIELD_ID><![CDATA[8359158D56A341EA8D77F67B5102F304]]></AD_FIELD_ID>
<!--8359158D56A341EA8D77F67B5102F304-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8359158D56A341EA8D77F67B5102F304-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8359158D56A341EA8D77F67B5102F304-->  <NAME><![CDATA[Organization]]></NAME>
<!--8359158D56A341EA8D77F67B5102F304-->  <DESCRIPTION><![CDATA[Organizational entity within client]]></DESCRIPTION>
<!--8359158D56A341EA8D77F67B5102F304-->  <HELP><![CDATA[An organization is a unit of your client or legal entity - examples are store, department. You can share data between organizations.]]></HELP>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--8359158D56A341EA8D77F67B5102F304-->  <AD_TAB_ID><![CDATA[67B429EB1DEA48B8B1383B2FD434FCE3]]></AD_TAB_ID>
<!--8359158D56A341EA8D77F67B5102F304-->  <AD_COLUMN_ID><![CDATA[48F38486E15143388A85DD564250046F]]></AD_COLUMN_ID>
<!--8359158D56A341EA8D77F67B5102F304-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--8359158D56A341EA8D77F67B5102F304-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--8359158D56A341EA8D77F67B5102F304-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--8359158D56A341EA8D77F67B5102F304-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--8359158D56A341EA8D77F67B5102F304-->  <AD_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_MODULE_ID>
<!--8359158D56A341EA8D77F67B5102F304-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--8359158D56A341EA8D77F67B5102F304-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--8359158D56A341EA8D77F67B5102F304-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--8359158D56A341EA8D77F67B5102F304-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--8359158D56A341EA8D77F67B5102F304--></AD_FIELD>

<!--862518D0D96845058DFFE86CE78DD076--><AD_FIELD>
<!--862518D0D96845058DFFE86CE78DD076-->  <AD_FIELD_ID><![CDATA[862518D0D96845058DFFE86CE78DD076]]></AD_FIELD_ID>
<!--862518D0D96845058DFFE86CE78DD076-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--862518D0D96845058DFFE86CE78DD076-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--862518D0D96845058DFFE86CE78DD076-->  <NAME><![CDATA[Obntw_Ntw_Converter_ID]]></NAME>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--862518D0D96845058DFFE86CE78DD076-->  <AD_TAB_ID><![CDATA[67B429EB1DEA48B8B1383B2FD434FCE3]]></AD_TAB_ID>
<!--862518D0D96845058DFFE86CE78DD076-->  <AD_COLUMN_ID><![CDATA[8BA333605E7A4EF38148449281552E12]]></AD_COLUMN_ID>
<!--862518D0D96845058DFFE86CE78DD076-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISDISPLAYED><![CDATA[N]]></ISDISPLAYED>
<!--862518D0D96845058DFFE86CE78DD076-->  <DISPLAYLENGTH><![CDATA[32]]></DISPLAYLENGTH>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--862518D0D96845058DFFE86CE78DD076-->  <SHOWINRELATION><![CDATA[N]]></SHOWINRELATION>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--862518D0D96845058DFFE86CE78DD076-->  <AD_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_MODULE_ID>
<!--862518D0D96845058DFFE86CE78DD076-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--862518D0D96845058DFFE86CE78DD076-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--862518D0D96845058DFFE86CE78DD076-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--862518D0D96845058DFFE86CE78DD076-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--862518D0D96845058DFFE86CE78DD076--></AD_FIELD>

<!--A9E65C0FC18745EF803887F118A66211--><AD_FIELD>
<!--A9E65C0FC18745EF803887F118A66211-->  <AD_FIELD_ID><![CDATA[A9E65C0FC18745EF803887F118A66211]]></AD_FIELD_ID>
<!--A9E65C0FC18745EF803887F118A66211-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A9E65C0FC18745EF803887F118A66211-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A9E65C0FC18745EF803887F118A66211-->  <NAME><![CDATA[Java Class]]></NAME>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--A9E65C0FC18745EF803887F118A66211-->  <AD_TAB_ID><![CDATA[67B429EB1DEA48B8B1383B2FD434FCE3]]></AD_TAB_ID>
<!--A9E65C0FC18745EF803887F118A66211-->  <AD_COLUMN_ID><![CDATA[F3F9C10D8AA74A97B3253FDADDED45C2]]></AD_COLUMN_ID>
<!--A9E65C0FC18745EF803887F118A66211-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--A9E65C0FC18745EF803887F118A66211-->  <DISPLAYLENGTH><![CDATA[1000]]></DISPLAYLENGTH>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--A9E65C0FC18745EF803887F118A66211-->  <SEQNO><![CDATA[30]]></SEQNO>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--A9E65C0FC18745EF803887F118A66211-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--A9E65C0FC18745EF803887F118A66211-->  <AD_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_MODULE_ID>
<!--A9E65C0FC18745EF803887F118A66211-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--A9E65C0FC18745EF803887F118A66211-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--A9E65C0FC18745EF803887F118A66211-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--A9E65C0FC18745EF803887F118A66211-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--A9E65C0FC18745EF803887F118A66211--></AD_FIELD>

<!--BD126428D52644418E2550DE57907A65--><AD_FIELD>
<!--BD126428D52644418E2550DE57907A65-->  <AD_FIELD_ID><![CDATA[BD126428D52644418E2550DE57907A65]]></AD_FIELD_ID>
<!--BD126428D52644418E2550DE57907A65-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BD126428D52644418E2550DE57907A65-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BD126428D52644418E2550DE57907A65-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BD126428D52644418E2550DE57907A65-->  <NAME><![CDATA[Active]]></NAME>
<!--BD126428D52644418E2550DE57907A65-->  <DESCRIPTION><![CDATA[A flag indicating whether this record is available for use or de-activated.]]></DESCRIPTION>
<!--BD126428D52644418E2550DE57907A65-->  <HELP><![CDATA[There are two methods of making records unavailable in the system: One is to delete the record, the other is to de-activate the record. A de-activated record is not available for selection, but available for reporting. There are two reasons for de-activating and not deleting records: 
(1) The system requires the record for auditing purposes.
(2) The record is referenced by other records. E.g., you cannot delete a Business Partner, if there are existing invoices for it. By de-activating the Business Partner you prevent it from being used in future transactions.]]></HELP>
<!--BD126428D52644418E2550DE57907A65-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--BD126428D52644418E2550DE57907A65-->  <AD_TAB_ID><![CDATA[67B429EB1DEA48B8B1383B2FD434FCE3]]></AD_TAB_ID>
<!--BD126428D52644418E2550DE57907A65-->  <AD_COLUMN_ID><![CDATA[038699C3BA9A44D98AB76626620FA046]]></AD_COLUMN_ID>
<!--BD126428D52644418E2550DE57907A65-->  <IGNOREINWAD><![CDATA[N]]></IGNOREINWAD>
<!--BD126428D52644418E2550DE57907A65-->  <ISDISPLAYED><![CDATA[Y]]></ISDISPLAYED>
<!--BD126428D52644418E2550DE57907A65-->  <DISPLAYLENGTH><![CDATA[1]]></DISPLAYLENGTH>
<!--BD126428D52644418E2550DE57907A65-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--BD126428D52644418E2550DE57907A65-->  <SEQNO><![CDATA[40]]></SEQNO>
<!--BD126428D52644418E2550DE57907A65-->  <ISSAMELINE><![CDATA[N]]></ISSAMELINE>
<!--BD126428D52644418E2550DE57907A65-->  <ISFIELDONLY><![CDATA[N]]></ISFIELDONLY>
<!--BD126428D52644418E2550DE57907A65-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--BD126428D52644418E2550DE57907A65-->  <SHOWINRELATION><![CDATA[Y]]></SHOWINRELATION>
<!--BD126428D52644418E2550DE57907A65-->  <ISFIRSTFOCUSEDFIELD><![CDATA[N]]></ISFIRSTFOCUSEDFIELD>
<!--BD126428D52644418E2550DE57907A65-->  <AD_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_MODULE_ID>
<!--BD126428D52644418E2550DE57907A65-->  <STARTINODDCOLUMN><![CDATA[N]]></STARTINODDCOLUMN>
<!--BD126428D52644418E2550DE57907A65-->  <STARTNEWLINE><![CDATA[N]]></STARTNEWLINE>
<!--BD126428D52644418E2550DE57907A65-->  <ISSHOWNINSTATUSBAR><![CDATA[N]]></ISSHOWNINSTATUSBAR>
<!--BD126428D52644418E2550DE57907A65-->  <EM_OBUIAPP_SHOWSUMMARY><![CDATA[N]]></EM_OBUIAPP_SHOWSUMMARY>
<!--BD126428D52644418E2550DE57907A65--></AD_FIELD>

</data>
